.text-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.container {
  display: flex;
  align-items: center;

  &-interactive:hover span {
    border-bottom: 1px dashed var(--label-color);
  }
}
